.user {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  gap: 8px;
  align-self: stretch;
  color: var(--dark);

  &Avatar{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  &Profile{
    font-size: var(--font-size-xs);
    white-space: nowrap;
    font-weight: 400;


    align-items: flex-start;
    display: inline-flex;
    flex: 0 0 auto;
    flex-direction: column;
    gap: 2px;
    justify-content: center;
  }

  &Name{

  }

  &Description{
    font-size: var(--font-size-xxs);
    font-weight: 300;
    line-height: 12px;
  }
}

